@charset "UTF-8";
/*
	===============================
		     Color Red
	===============================
*/
body {
	background-color:#f8f8f8;
}
.bg-container {
	background-color:#fff;
	box-shadow:0 2px 5px -1px #ccc;
	-moz-box-shadow:0 2px 5px -1px #ccc;
	-webkit-box-shadow:0 2px 5px -1px #ccc;
}
.nav-height-2 {
	background-color:#f5f8f9;
}
.first-nav {
	background-color:#f42941;
}
.second-nav {
	background-color:#fff;
}
.footer-nav {
	background-color:#31313c;
}
.third-nav {
	background-color:#31313c;
	border-bottom:4px solid #f42941;
}
.menu-bg {
	background-color:#f42941;
}
.menu-cat {
	background-color:#31313c;
	border-bottom: 4px solid #f42941;
}
.menu-cat-nob {
	border-bottom:none;
}

.search-bg {
	background-color:#31313c;
}
.search-top input[type="text"] {
	color: #fff;
}
.search-top-text {
	background-color:#31313c;
	color: #fff;
}
.search-top-button {
	background-color:#31313C;
	color: #fff;
}

.logged a:hover,
.login a:hover {
	background-color:#F53A50;
}
a.login-mobile,
.login a:first-child {
	border-right:1px solid #FF3B52;
}
a.login-mobile:nth-of-type(2),
.login a:last-child {
	border-left:1px solid #DA273C;
}
a.login-mobile:nth-of-type(2) {
	border-right:none;
}

/* 
	SuperFish Pages Menu
*/
.menu-pages a {
	color: #fff;
}
.menu-pages ul.sub-menu {
	box-shadow:0 2px 5px -1px #555;
	-moz-box-shadow:0 2px 5px -1px #555;
	-webkit-box-shadow:0 2px 5px -1px #555;
}
.menu-pages li.current-menu-item,
.menu-pages li.current_page_item{
	background:#f42941;
}
.menu-pages li li,
.menu-pages li li li{
	background:#f42941;
	border-top:1px solid #FF3B52;
	border-bottom:1px solid #DA273C;
}
.menu-pages li:hover,
.menu-pages li.sfHover,
.menu-pages a:focus,
.menu-pages a:hover,
.menu-pages a:active{
	background:#f42941;
}
.menu-pages li li:hover,
.menu-pages li li.sfHover,
.menu-pages li li a:focus,
.menu-pages li li a:hover,
.menu-pages li a:active{
	background:#f42941;
}
.menu-pages li li:first-child{
	border-top:none;
}
.menu-pages li li:last-child{
	border-bottom:none;
}
.menu-pages li li:first-child,
.menu-pages li li:last-child{
	border-left:none;
	border-right:none;
}
.menu-pages li li li{
	border-left:none;
	border-right:none;
}



.menu-category a {
	color:#fff;
}
.menu-category li.current_page_item ,
.menu-category li.current-menu-item,
.menu-category li.current-post-ancestor,
.menu-category li li,
.menu-category li li li,
.menu-category li:hover,
.menu-category li.sfHover,
.menu-category a:focus,
.menu-category a:hover,
.menu-category a:active {
	background:#f42941;
}
.menu-category li li:hover,
.menu-category li li.sfHover,
.menu-category li li a:focus,
.menu-category li li a:hover,
.menu-category li a:active {
	background:#F53A50;
}
.menu-category li{
	border-left:1px solid #505061;
	border-right:1px solid #1F1F26;
}
.menu-category li:first-child {
	border-left:none;
}
.menu-category li li,
.menu-category li li li{
	border-top:1px solid #FF3B52;
	border-bottom:1px solid #DA273C;
}
.menu-category li li li{
	border-left:none;
	border-right:none;
}
.menu-category li li:first-child,
.menu-category li li li:first-child{
	border-top:none;
	border-left:none;
	border-right:none;
}
.menu-category li li:last-child,
.menu-category li li li:last-child{
	border-bottom:none;
	border-left:none;
	border-right:none;
}

/* 
	Mega menu 
*/
.sf-mega {
  color:#fff;
  background-color:#31313c;
  border-top:4px solid #f42941;
}
.mega-category a {
	color:#fff;
}
.mega-category li.current_page_item ,
.mega-category li.current-menu-item,
.mega-category li:hover,
.mega-category li.sfHover,
.mega-category a:focus,
.mega-category a:hover,
.mega-category a:active {
	background:#f42941;
}
.mega-category li a:active {
	background:#4C69BA;
}
.mega-category li{
	border-left:1px solid #505061;
	border-right:1px solid #1F1F26;
}
.mega-category li:first-child {
	border-left:none;
}
ul.sub-category li,
ul.sub-category li a,
ul.recent-category li,
ul.recent-category li a,
ul.list-category li,
ul.list-category li a
{
	background:none !important;
	border:none !important;
}
.list-pages *,
.list-cats *{
	color:#fff !important;
	font-weight:400 !important;
	line-height:25px !important;
	background:none !important;
}
/*
	Sliders
*/
.slider-box {
	background-color: #fff;
	box-shadow:0 2px 5px -1px #ccc;
	-moz-box-shadow:0 2px 5px -1px #ccc;
	-webkit-box-shadow:0 2px 5px -1px #ccc;
}
/*
	Slider 1
*/
.slider1-col1 {
	border-right:1px solid #eef1f5;
}
.slider1-post .description p {
	color:#fff;
}
.slider1-post .description h3 {
	color:#fff;
}
.slider1-nav li div{
	background-color:#f9f9f9;
	border-bottom:1px solid #eee;
}
.slider1-nav li.cycle-pager-active {
    background-image:url("../../images/slider/arrow-bg.png");
    color:#fff;
}
.slider1-nav li.cycle-pager-active div{
	background-color:#f42941;
	color:#fff !important;	
}
.slider1-nav li:last-child div {
	border-bottom:none !important;
}
/*
	Slider 2
*/
.slider2-col1 {
	border-right:1px solid #eef1f5;
}
.slider2-post .cat-name {
	color:#fff;
	background-color:#f42941;
}
.slider2-post .description {
	background-color:#31313c;
}
.slider2-post .description p {
	color:#fff;
}
.slider2-post .description h3 {
	color:#fff;
}
.slider2-nav li div{
	background-color:#f9f9f9;
	border-bottom:1px solid #eee;
}
.slider2-nav li.cycle-pager-active {
    background-image:url("../../images/slider/arrow-bg.png");
    color:#fff;
}
.slider2-nav li.cycle-pager-active div{
	background-color:#f42941;
	color:#fff !important;	
}
.slider2-nav li:last-child div {
	border-bottom:none !important;
}
/*
	Slider 3
*/
.slider3-col1 {
	border-right:1px solid #eef1f5;
}
.slider3-post .cat-name {
    background-color:#f42941;
    color:#fff;
}
.slider3-post .description {
	background-color:#f9f9f9;
}
.slider3-post .description p {
	color:#000;
}
.slider3-post .description h2 {
    color:#000;
}
.slider3-nav li div{
	background-color:#eee;
}
.slider3-nav li.cycle-pager-active {
    color:#fff;
}
.slider3-nav li.cycle-pager-active div{
	background-color:#f42941;
	color:#fff !important;	
}
/*
	Slider 4
*/
.slider4-col1 {
	border-right:1px solid #eef1f5;
}
.slider4-post .cat-name {
    background-color:#f42941;
    color:#fff;
}
.slider4-post .description {
	background:url("../../images/transpBlack.png") repeat scroll 0 0 transparent;
}
.slider4-post .description h2 {
    color:#fff;
}
.slider4-nav li div{
	background-color:#eee;
}
.slider4-nav li.cycle-pager-active {
    color:#fff;
}
.slider4-nav li.cycle-pager-active div{
	background-color:#f42941;
	color:#fff !important;	
}
/*
	Slider 5
*/
.slider5-post .cat-name {
    background-color: #f42941;
    color:#fff;
}
.slider5-post .description {
	border-left:1px solid #eef1f5;
	border-right:1px solid #eef1f5;
	border-bottom:1px solid #eef1f5;
}
.slider5-post .description p {
	color:#333;
}
.slider5-post .description h2{
	color:#000;
}
/*
	Slider 6
*/
.slider6-post .cat-name {
    background-color:#f42941;
    color:#fff;
}
.slider6-post .description {
	background:url("../../images/transpBlack.png") repeat scroll 0 0 transparent;
}
.slider6-post .description h2 {
    color:#fff;
}
.slider6-nav li div{
	background-color:#eee;
}
.slider6-nav li.cycle-pager-active {
    color:#fff;
}
.slider6-nav li.cycle-pager-active div{
	background-color:#f42941;
	color:#fff !important;	
}
/*
	Slider 7
*/
.slider7-post .description p {
	color:#fff;
}
.slider7-post .description h3 {
	color:#fff;
}
.slider7-nav li div{
	background-color:#f9f9f9;
	border-bottom:1px solid #eee;
}
.slider7-nav li.cycle-pager-active {
    background-image:url("../../images/slider/arrow-bg.png");
    color:#fff;
}
.slider7-nav li.cycle-pager-active div{
	background-color:#f42941;
	color:#fff !important;	
}
.slider7-nav li:last-child div {
	border-bottom:none !important;
}
/*
	Slider 8
*/
.slider8-post .cat-name {
    background-color:#f42941;
    color:#fff;
}
.slider8-post .description {
	background:url("../../images/transpBlack.png") repeat scroll 0 0 transparent;
}
.slider8-post .description h2 {
    color:#fff;
}
.slider8-nav li div{
	background-color:#eee;
}
.slider8-nav li.cycle-pager-active {
    color:#fff;
}
.slider8-nav li.cycle-pager-active div{
	background-color:#f42941;
	color:#fff !important;	
}
/*
	Footer 
*/
.footer-content {
	background-color:#31313c;
}
.footer-tag-cloud a{
    border: 1px solid #666;
    color: #fff;
}
.footer-col {
	color:#fff;
}
.footer-col a{
	color:#ddd;
}
.footer-col a:hover{
	color:#fff;
}
.footer-col h2 {
    border-bottom:1px dashed #444;
}
.footer-col select {
    background-color: #31313c;
    border: 1px solid #444;
}
.footer-col li.posts  {
	border-bottom: 1px solid #444;
}
.subscribe-footer-button {
	color:#fff;
}
.subscribe-footer-text {
	color:#333;
    background-color:#fff;
	border:1px solid #ddd;
}
.subscribe-footer input[type="text"] {
    color:#333;
}
@media only screen and (max-width: 767px) and (min-width:480px){
	.slider8-box{
		background-color: #fff;
		box-shadow:0 0 5px -1px #ccc;
		-moz-box-shadow:0 0 5px -1px #ccc;
		-webkit-box-shadow:0 0 5px -1px #ccc;
	}
	.slider1-post .description h2,
	.slider2-post .description h2,
	.slider3-post .description h2,
	.slider4-post .description h2,
	.slider5-post .description h3,
	.slider6-post .description h2,
	.slider8-post .description h2
	{
		color:#fff;
	}
	.slider1-post .description,
	.slider2-post .description,
	.slider3-post .description,
	.slider4-post .description,
	.slider5-post .description,
	.slider6-post .description,
	.slider8-post .description
	{
		background:url("../../images/transpBlack.png") repeat scroll 0 0 transparent;
		color:#fff;
	}
	
}
@media only screen and (max-width: 479px){
	.slider8-box {
		background-color: #fff;
		box-shadow:0 0 5px 0px #ccc;
		-moz-box-shadow:0 0 5px 0px #ccc;
		-webkit-box-shadow:0 0 5px 0px #ccc;
	}
	.slider1-post .description h2,
	.slider2-post .description h2,
	.slider3-post .description h2,
	.slider4-post .description h2,
	.slider5-post .description h3,
	.slider6-post .description h2,
	.slider8-post .description h2 
	{
		color:#fff;
	}
	.slider1-post .description ,
	.slider2-post .description,
	.slider3-post .description,
	.slider4-post .description,
	.slider5-post .description,
	.slider6-post .description,
	.slider8-post .description
	{
		background:url("../../images/transpBlack.png") repeat scroll 0 0 transparent;
		color:#fff;
	}
}